.jaune .navigation-principale a:hover{
    color: #fdc22c;
}
.rose .navigation-principale a:hover{
    color: #d45d9d;
}

.rouge .navigation-principale a:hover{
    color: #f13333;
}

.vert .navigation-principale a:hover{
    color: #03886D;
}

.navy .navigation-principale a:hover{
    color: #1d52f3;
}

.violet .navigation-principale a:hover{
    color: #c26def;
}